#addon_News_latest ul li {
	list-style-type: none;
	padding-bottom: 20px;
}

.newsheadline {
	font-size: 12px;
}

.teaserbild {
 	padding-top: 7px; 
 	padding-bottom: 7px; 
}

.contentRight_element ul li {
	list-style-type: none;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.contentRight_element h3 {
	color: #5b7953;
}

.contentRight_element a.more {
	color: #5c795a;
	text-decoration: none;
}

.moreSpan {
	margin: 0px;
}

.contentRight_element a.more:hover {
	text-decoration: underline;
}

.newsEntry_teaserText {
	font-style: normal;
	padding-bottom: 10px;
}

.contentRight_element .newsEntry_date {
	font-size: 10px;
	color: #5c795a;
}

.newsEntry_date {
	font-size: 11px;
	font-weight: bold;

}

.newsEntry_links  {
	list-style-type: none;
}

.newsEntry_links .LinkExtern {
	background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0px 2px;
}

.newsEntry_links .LinkExtern .LinkVisualText {
	color: #5C795A;
	text-decoration: none;
	margin-left: 15px;
}

.newsEntry_links .LinkExtern .LinkVisualText:hover {
	text-decoration: underline;
}

.back {
	color: #5c795a;
	text-decoration: none;
}

.back:hover {
	text-decoration: underline;
}

#addon_News_list  {
	list-style-type: none;
}


#addon_News_list h3 {
	font-size: 11px;
}

#addon_News_list h3 a {
	text-decoration: none;
}

#addon_News_list h3 a:hover {
	text-decoration: underline;
}

#addon_News_list p a {
	text-decoration: none;
	font-weight: normal;
}

#addon_News_list p {
	padding-bottom: 15px;
}

.newsEntry_content ul{
	padding-left: 15px;
}

.smallteaserimage {
 	display: block; 
 	float: left;
	margin-top: 3px;
	margin-right: 5px;
/* 	clear: both; */
}


.addon_News_teaserText {
	margin-top: 3px;
}


/* TopNews */

#addon_News_topNews {
	display: block;
	width: 64.64em; /* 711px;*/
	border: 1px solid #a2a2a2;
	background: url(/mediathek/defaultImages/verlauf.png) repeat-x 0px 15.09em; /* 166px; */
}

#addon_News_topNews h3 a {
	color: #5C795A;
	text-decoration: none;
	/*padding: 5px 0 0 20px;*/
	padding: 0.45em 0 0 1.65em;
}

#addon_News_topNews ul {
	list-style-type: none;
	width: 64.64em; 
}

#addon_News_topNews ul li {
	width: 64.64em; 
	list-style-type: none;
}

#addon_News_topNews #topNewsText {
	/*padding: 5px 20px 10px 20px;*/
	padding: 0.45em 1.82em 0.91em 1.82em;
	list-style-type: none;
}



#addon_News_topNews #topNewsText li {
	float: left;
}

#addon_News_topNews #topNewsText li.leftLi {
 	width: 60em; 
}

#addon_News_topNews #topNewsText li.middleLi {
	padding: 0 20px 0 20px;
}

#addon_News_topNews #topNewsText #topNewsSpacer {
	display: block;
	height: 5em; /* 55px;*/
	width: 0.09em; /* 1px;*/
	background-color: #d9d9d9;
}

#addon_News_topNews #topNewsText li.rightLi span {
	clear: both;
	float: left;
}

.addon_News_topNews_date {
	display: none;
}

#addon_News_topNews .teaserimg {
	display: block;
	padding-bottom: 0.45em; /* 5px;*/
	height: 15em; /* 165px;*/
	width: 64.64em; /* 711px;*/
}

#addon_News_topNews a.LinkExtern, #addon_News_topNews a.more, #addon_News_topNews a.LinkDocument {
/* 	display: block; */
	height: 1.82em; /* 20px;*/
}

#addon_News_topNews a.more { 
/* 	background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0 3px; */
	text-decoration: none;
}

#addon_News_topNews a.more span { 
	/*margin-left: 1.64em;*/ /* 18px;*/
	color: #5C795A;
	text-decoration: none;
}

#contentMain #addon_News_topNews li.rightLi a.LinkExtern span.LinkVisualText, #contentMain #addon_News_topNews li.rightLi a.LinkDocument span.LinkVisualText { 
	margin-left: 1.64em; /* 18px;*/
}

#addon_News_topNews a.more:hover span { 
	text-decoration: underline;
}

/* obere Newsanzeige */

#addon_News_latest_obere {
	display: block;
	width: 64.64em; /* 711px;*/
	border: 1px solid #a2a2a2;
 	background: url(/mediathek/defaultImages/verlauf.png) repeat-x 0 0; 
}

#addon_News_latest_obere ul {
	list-style-type: none;
	/*padding:  10px 10px 15px 20px;*/
	padding: 0.91em 0.91em 1.36em 1.82em;
}

#addon_News_latest_obere ul li {
	display: block;
	width: 28.64em; /* 320px;*/
	float: left;
}

#addon_News_latest_obere ul li.spacerLi {
	width: 0.91em; /* 10px;*/
	/*padding: 0 10px 0 10px;*/
	padding: 0 0.91em 0 1.9em;
}

#addon_News_latest_obere .middleNewsSpacer {
	display: block;
	margin-top: 0.45em; /* 5px;*/
	width: 0.09em; /* 1px;*/
	height: 11.82em; /* 130px;*/
	background-color: #d9d9d9;
}

#addon_News_latest_obere .addon_News_latest_date {
	display: none;
}

#addon_News_latest_obere h3 {
	display: block;
	padding-top: 0.91em; /* 10px;*/
	padding-bottom: 0.91em; /* 10px;*/
}

#addon_News_latest_obere .teaserimg {
	width: 28.64em; /* 315px;*/
	height: 4.09em; /* 45px;*/
}

#addon_News_latest_obere h3 a {
	text-decoration: none;
	font-size:  12px;
}

#addon_News_latest_obere h3 a:hover {
	text-decoration: underline;
}

#addon_News_latest_obere a.more {
	margin-top: 10px;
/* 	background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0px 3px; */
	text-decoration: none;
}

#addon_News_latest_obere a.more span {
/* 	margin-left: 18px; */
	color: #5C795A;
	text-decoration: none;
}

#addon_News_latest_obere a.more:hover span {
	text-decoration: underline;
}

#e1929_1046_8_table {
	background: url(/mediathek/defaultImages/verlauf.png) repeat-x 0 0; 
}

.newsEntry_links li {
	padding-top: 5px;
}

.newsEntry_links a {
	text-decoration: none;
}

.newsEntry_links a .LinkVisualText {
	text-decoration: none;
}

.newsEntry_links a .LinkVisualText:hover {
	text-decoration: underline;
}

.newsEntry_links li a.back {
	display: block;
	margin-top: 15px;
}

span.newsEntry_date{
	display: none;
}

#addon_News_topNews .teaserimg{
	height:auto;
	margin-left: auto;
	margin-right: auto;
	width: 54.54em;
}

#addon_News_topNews #topNewsText{
	text-align: center;
}
#addon_News_topNews li h3{
	text-align: center;
}
